Subject: mysterious crashes on OMAP5 uevm

From: [email-masked] (Tony Lindgren)
Date: Fri, 18 Sep 2015 10:48:18 -0700

Hi Grazvydas,

* Tony Lindgren <[email-masked]> [150908 14:11]:
> * Grazvydas Ignotas <[email-masked]> [150908 13:44]:
> > On Tue, Sep 8, 2015 at 4:38 PM, Tony Lindgren <[email-masked]> wrote:
> OK nice to hear you found it. Yeah looks like some runtime
> capability check is needed.
>  
> > > Do you have some easy way to reproduce this issue?
> > 
> > Just moving a browser window around with mouse usually triggers it
> > within a minute.
> 
> OK good to know.

Just FYI, I too was now able to produce it here too moving around
icewweasel for about a minute. And can confirm Russell's patch
fixes the problem.

I'm using i3 tiling window manager here, and don't usually
ever have any floating windows which probably explains why I
did not run into this issue earlier with my lapdock experiments :)

Regards,

Tony